"16" = "Tämä päivitys vaatii Mac OS X 10.3.9:n tai uudemman.";
"17" = "Tämä päivitys vaatii Mac OS X 10.4:ää vanhemman version.";
"18" = "Tämä päivitys vaatii Mac OS X 10.4.9:n tai uudemman.";
"19" = "Tämä päivitys vaatii Mac OS X 10.5:n tai uudemman.";
